# List assignable domains

Lists all domains that are not already enrolled in dynamic IP pools.

Endpoint: GET /v3/domains/dynamic_pools/assignable
Version: 3.0.0
Security: basicAuth

## Security:

  - `basicAuth` (unknown)
    http basic

## Query parameters:

  - `subaccount_id` (string)
    If provided, queries domains belonging to the subaccount. Must be a valid account ID

  - `domain` (string)
    Regex search term to query a domain by name

## Response 200:

  - `200` (unknown)
    A 200 response

## Response 200 fields (application/json):

  - `message` (string, required)
    Response message

## Response 200 examples:

  - `Example` (unknown)

